[ubuntu/artful-updates] poppler 0.57.0-2ubuntu4.2 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Mon Jan 8 14:58:18 UTC 2018


poppler (0.57.0-2ubuntu4.2) artful-security; urgency=medium

  * SECURITY UPDATE: fails to validate boundaries in TextPool::addWord
    leading to overflow
    - debian/patches/CVE-2017-1000456.patch: fix crash in fuzzed file in
      poppler/TextOutputDev.cc.
    - CVE-2017-1000456

Date: 2018-01-04 21:05:13.970564+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/poppler/0.57.0-2ubuntu4.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Artful-changes mailing list